Modify

Opened 6 years ago

Last modified 4 years ago

#11697 new defect

Package lirc is missing dependencies for the following libraries: libusb-0.1.so.4

Reported by: mail3712@… Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: packages Version: Trunk
Keywords: missing dependencies lirc libusb Cc:

Description

Hello!

Compiling the package Lirc with Driver atilibusb stops with error message:
Package lirc is missing dependencies for the following libraries:
libusb-0.1.so.4
Error 1.

Of course, libusb was already compiled and libusb-0.1.so.4 can be found at /build_dir/target-mips_r2_uClibc-0.9.33.2/libusb-0.1.12/.libs/libusb-0.1.so.4

What do i have to do to correct it?

Many thanks in advance,

Daniel.

(i have Revision Revision 32421)

Attachments (0)

Change History (2)

comment:1 Changed 5 years ago by danitool <dgcbueu@…>

Some libraries are lost when packaging lirc

see ticket #9557

Also I think lirc should be updated to 0.9.0 version with latest kernels.

comment:2 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as new .
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.